Subject: Re: bug#26911: 25.2; eshell "cd .." doesn't work correctly with TRAMP

From: Eli Zaretskii <[email-masked]>
Date: Fri, 04 Sep 2020 15:25:38 +0300

> From: Michael Albinus <[email-masked]>
> Cc: [email-masked],  [email-masked],  [email-masked],
>   [email-masked]
> Date: Fri, 04 Sep 2020 13:55:24 +0200
> 
> > Michael, I'd appreciate Tramp-related testing.  I've ran the standard
> > tests from the test suite, but I'm sure you have more, including some
> > tests that are normally disabled.
> 
> My ansible script has finished. 75 runs of tramp-tests.el with different
> configurations, no error in tramp-test05-expand-file-name or
> tramp-test05-expand-file-name-relative.

Thanks, that's good news.

> However, I haven't run it on MS Windows.

I did, but most of the tests are skipped.  Can you teach me how to
enable them on MS-Windows?  I can use PuTTY to connect to a remote
GNU/Linux machine where I have an account, if that is necessary.

Thanks.

> > I believe this bug and bug#34834 can now be closed.
> 
> Yes.

Will do.